@import url(vendor/normalize.css);
/**
 * Returns a media context (media query / grid context) that can be stored in a variable and passed to `media()` as a single-keyword argument. Media contexts defined using `new-breakpoint` are used by the visual grid, as long as they are defined before importing Neat.
 *
 * @param {List} $query
 *   - A list of media query features and values. Each `$feature` should have a corresponding `$value`. If there is only a single `$value` in `$query`, `$default-feature` is going to be used. The number of total columns in the grid can be set by passing `$columns` at the end of the list (overrides `$total-columns`). For a list of valid values for `$feature`, click [here](http://www.w3.org/TR/css3-mediaqueries/#media1).
 *
 * @param {Number (unitless)} $total-columns ($grid-columns)
 *   - Number of columns to use in the new grid context. Can be set as a shorthand in the first parameter.
 *
 * @example scss - Usage
 *   $mobile: new-breakpoint(max-width 480px 4);
 *
 *   .element {
 *     @include media($mobile) {
 *       @include span-columns(4);
 *     }
 *   }
 *
 * @example css - CSS Output
 *   @media screen and (max-width: 480px) {
 *     .element {
 *       display: block;
 *       float: left;
 *       margin-right: 7.42297%;
 *       width: 100%;
 *     }
 *     .element:last-child {
 *       margin-right: 0;
 *     }
 *   }
 */
/**
 * Sets the relative width of a single grid column. The unit used should be the same one used to define `$gutter`. To learn more about golden-ratio() see [Bourbon docs](http://bourbon.io/docs/#golden-ratio). Set with a `!global` flag.
 *
 * @type Number (Unit)
 */
/**
 * Sets the relative width of a single grid gutter. The unit used should be the same one used to define `$column`. To learn more about golden-ratio() see [Bourbon docs](http://bourbon.io/docs/#golden-ratio). Set with the `!global` flag.
 *
 * @type Number (Unit)
 */
/**
 * Sets the total number of columns in the grid. Its value can be overridden inside a media query using the `media()` mixin. Set with the `!global` flag.
 *
 * @type Number (Unitless)
 */
/**
 * Sets the max-width property of the element that includes `outer-container()`. To learn more about `em()` see [Bourbon docs](http://bourbon.io/docs/#px-to-em). Set with the `!global` flag.
 *
 * @type Number (Unit)
 */
/**
 * When set to true, it sets the box-sizing property of all elements to `border-box`. Set with a `!global` flag.
 *
 * @type Bool
 *
 * @example css - CSS Output
 *   * {
 *     -webkit-box-sizing: border-box;
 *     -moz-box-sizing: border-box;
 *     box-sizing: border-box;
 *   }
 */
/**
 * Sets the default [media feature](http://www.w3.org/TR/css3-mediaqueries/#media) that `media()` and `new-breakpoint()` revert to when only a breakpoint value is passed. Set with a `!global` flag.
 *
 * @type String
 */
/**
 * Sets the default layout direction of the grid. Can be `LTR` or `RTL`. Set with a `!global` flag.
 *
 * @type String
 */
/**
 * Displays the visual grid when set to true. The overlaid grid may be few pixels off depending on the browser's rendering engine and pixel rounding algorithm. Set with the `!global` flag.
 *
 * @type Bool
 */
/**
 * Sets the visual grid color. Set with `!global` flag.
 *
 * @type Color
 */
/**
 * Sets the `z-index` property of the visual grid. Can be `back` (behind content) or `front` (in front of content). Set with `!global` flag.
 *
 * @type String
 */
/**
 * Sets the opacity property of the visual grid. Set with `!global` flag.
 *
 * @type Number (unitless)
 */
/**
 * Disable all deprecation warnings. Defaults to `false`. Set with a `!global` flag.
 *
 * @type Bool
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

button,
input[type="submit"] {
  border: 1px solid #2459a6;
  border-radius: 3px;
  box-shadow: inset 0 1px 0 0 #89a8d5;
  color: white;
  display: inline-block;
  font-size: inherit;
  font-weight: bold;
  background-color: #477DCA;
  background-image: -webkit-linear-gradient(#477DCA, #2760b2);
  background-image: linear-gradient(#477DCA, #2760b2);
  padding: 7px 18px;
  text-decoration: none;
  text-shadow: 0 1px 0 #1b4f9a;
  background-clip: padding-box;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  font-weight: bold;
  line-height: 1em; }
  button:hover:not(:disabled),
  input[type="submit"]:hover:not(:disabled) {
    box-shadow: inset 0 1px 0 0 #628cc8;
    cursor: pointer;
    background-color: #3c71bb;
    background-image: -webkit-linear-gradient(#3c71bb, #255aa5);
    background-image: linear-gradient(#3c71bb, #255aa5); }
  button:active:not(:disabled),
  input[type="submit"]:active:not(:disabled), button:focus:not(:disabled),
  input[type="submit"]:focus:not(:disabled) {
    border: 1px solid #2459a6;
    box-shadow: inset 0 0 8px 4px #235397, inset 0 0 8px 4px #235397; }
  button:disabled,
  input[type="submit"]:disabled {
    opacity: 0.5;
    cursor: not-allowed; }

body {
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5em; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.25em;
  margin: 0;
  text-rendering: optimizeLegibility; }

h1 {
  font-size: 2.25em; }

h2 {
  font-size: 2em; }

h3 {
  font-size: 1.75em; }

h4 {
  font-size: 1.5em; }

h5 {
  font-size: 1.25em; }

h6 {
  font-size: 1em; }

p {
  margin: 0 0 0.75em; }

a {
  color: #477DCA;
  text-decoration: none;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  transition: color 0.1s linear; }
  a:hover {
    color: #2c5999; }
  a:active, a:focus {
    color: #2c5999;
    outline: none; }

hr {
  border-bottom: 1px solid #DDD;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.5em 0; }

img {
  margin: 0;
  max-width: 100%; }

abbr, acronym {
  border-bottom: 1px dotted #DDD;
  cursor: help; }

address {
  display: block;
  margin: 0 0 0.75em; }

hgroup {
  margin-bottom: 0.75em; }

del {
  color: #595959; }

blockquote {
  border-left: 2px solid #DDD;
  color: #595959;
  margin: 1.5em 0;
  padding-left: 0.75em; }

cite {
  color: #737373;
  font-style: italic; }
  cite:before {
    content: '\2014 \00A0'; }

fieldset {
  background: #f7f7f7;
  border: 1px solid #DDD;
  margin: 0 0 0.75em 0;
  padding: 1.5em; }

input,
label,
select {
  display: block;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1em; }

label {
  font-weight: bold;
  margin-bottom: 0.375em; }
  label.required:after {
    content: "*"; }
  label abbr {
    display: none; }

textarea,
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"],
select[multiple=multiple] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color;
  -moz-transition: border-color;
  transition: border-color;
  background-color: white;
  border-radius: 0.1875em;
  border: 1px solid #DDD;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1em;
  margin-bottom: 0.75em;
  padding: 0.5em 0.5em;
  width: 100%; }
  textarea:hover,
  input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover,
  select[multiple=multiple]:hover {
    border-color: #c4c4c4; }
  textarea:focus,
  input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus,
  select[multiple=multiple]:focus {
    border-color: #477DCA;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(55, 112, 192, 0.7);
    outline: none; }

textarea {
  resize: vertical; }

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

input[type="checkbox"], input[type="radio"] {
  display: inline;
  margin-right: 0.375em; }

input[type="file"] {
  width: 100%; }

select {
  width: auto;
  max-width: 100%;
  margin-bottom: 1.5em; }

button,
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  cursor: pointer;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }

table {
  border-collapse: collapse;
  margin: 0.75em 0;
  table-layout: fixed;
  width: 100%; }

th {
  border-bottom: 1px solid #b7b7b7;
  font-weight: bold;
  padding: 0.75em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #DDD;
  padding: 0.75em 0; }

tr, td, th {
  vertical-align: middle; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none; }
dl {
  line-height: 1.5em;
  margin-bottom: 0.75em; }
  dl dt {
    font-weight: bold;
    margin-top: 0.75em; }
  dl dd {
    margin: 0; }

html, body, div.outer-container {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 4838px; }

div.outer-container {
  max-width: 316px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background-image: url("/img/comp.jpg");
  background-size: 316px 4838px;
  background-position: center top; }
  div.outer-container:after {
    content: "";
    display: table;
    clear: both; }
